/* header */
#header .hgroup .logo img {max-width: 240px;}

/* page */
.listings-table {margin-bottom: 5px;}
.no-break {padding: 20px 0;}

/* favourite page */
#search-results .link-back {padding: 10px 0; display: block; }

@media screen and (min-width: 600px) and (max-width: 1023px) {
	footer[role="contentinfo"] .column:nth-child(1) {width: 30%}
	footer[role="contentinfo"] .column:nth-child(2) {width: 30%}
	footer[role="contentinfo"] .column:nth-child(3) {width: 25%}
	footer[role="contentinfo"] .column:nth-child(4) {width: 25%}
}

@media screen and (max-width: 767px) {
	#contact-us form[id^="gform_"] ul.gform_fields label.gfield_label,
	#contact-us form[id^="gform_"] ul.gform_fields .ginput_container,
	#contact-us .gform_wrapper .top_label input.medium, #contact-us .gform_wrapper textarea.medium {width: 100%;}
	#contact-us form[id^="gform_"] .gform_footer {padding: 0;}
}
